* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(237,3,5, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.c_180__dahw:after { display: table; content: ''; clear: both; }

.tg_738__ujmou { clear: both; }

.yha_142-im { width: 1000px; margin: 0 auto; }


.b-285_hhgu
{
	display: block;
}

.b-285_hhgu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.yha_142-im
{
	margin-top: 70px;
}

.hv_735-sjbty 
{
	display: table;
	position: relative;
}



.ebvd_237-ids
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ebvd_237-ids > a
{
	display: block;
	float: left;
}

.ebvd_237-ids > a.grknv_154-ir
{
	margin-right: 10px;
}

.ebvd_237-ids > a.dhpyn_782__fc
{
	margin-right: 10px;
}


.ebvd_237-ids > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ebvd_237-ids > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ebvd_237-ids > a.grknv_154-ir > div > span
{
	background-image: url(../images/FB.png);
}

.ebvd_237-ids > a.dhpyn_782__fc > div > span
{
	background-image: url(../images/X.png);
}

.ebvd_237-ids > span.eiq_334__qk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ia_393-b 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xo_415__n { background-color: #171717; }

.xo_415__n .aq_81__bgshp 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xo_415__n .gdzu_30__dkjyz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xo_415__n .gdzu_30__dkjyz > .twdu-65_jmp
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gdzu_30__dkjyz .pkkj_657__x
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(237,3,5, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wmxsi_180-m
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wmxsi_180-m > .hcamv_547-ao 
{
	float: right;
}


.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx.active > .u_455-he
{
	visibility: visible;
}

.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li
{
	display: block;
}

.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a:hover
{
	color: rgba(237,3,5, 1);
	background: #f0f0f0;
}


.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a > .vlfw_400__oizwt
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a > .vlfw_400__oizwt > .x_695__gry
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a:hover > .vlfw_400__oizwt > .x_695__gry
{
	 
}

.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a > .vlfw_400__oizwt > .x_695__gry > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a > .icmz_785-q
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a:hover > .icmz_785-q
{
	text-decoration: underline;
}




.hcamv_547-ao > .garc-12_gffx > .gcedg-128_inywf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hcamv_547-ao > .garc-12_gffx.active > .gcedg-128_inywf
{
	background: #f5f5f5;
}


.hcamv_547-ao > .garc-12_gffx > .gcedg-128_inywf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wmxsi_180-m .xsaca-785_gulng
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wmxsi_180-m .xsaca-785_gulng > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wmxsi_180-m .garc-12_gffx.active .xsaca-785_gulng > span
{
	color: #171717;
}



.wmxsi_180-m .cid_679-ggb
{
	height: 24px;
	width: 34px;
}

.wmxsi_180-m .cid_679-ggb > .im-845_tef
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wmxsi_180-m .garc-12_gffx.active .cid_679-ggb > .im-845_tef
{
	border:1px solid #171717;
}

.wmxsi_180-m .cid_679-ggb > .im-845_tef > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gy-469_jimvg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gy-469_jimvg > .mp_859-vobgh
{
	display: table;
	margin-top: 70px;
}



.gy-469_jimvg > .mp_859-vobgh > *
{
	display: table-cell;
	vertical-align: middle;
}

.gy-469_jimvg > .mp_859-vobgh > .wfjio-568_t
{
	width: 440px;
	max-width: 440px;
}

.gy-469_jimvg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gy-469_jimvg > h1 .oiykn_877__h
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gy-469_jimvg > .nekq-71_bpckt
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.wfjio-568_t > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(237,3,5, 1);
}


.wfjio-568_t > .cknfi_388-bj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cknfi_388-bj.ka_594__bf
{
	margin-right: 100px;
}


.cknfi_388-bj > h3.zo_448-zag
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cknfi_388-bj.ka_594__bf > h3.zo_448-zag
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.wfjio-568_t > .cknfi_388-bj .kb_492-gk
{
	
}


.cknfi_388-bj .b_282__dgby
{
	display: none;
}


.cknfi_388-bj .kb_492-gk.ty_424-ua
{
	margin-top: 20px;
}

.cknfi_388-bj .kb_492-gk .xgaci-61_lilg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cknfi_388-bj.ka_594__bf .kb_492-gk .xgaci-61_lilg
{
	font-size: 16px;
	font-weight: normal;
}



.cknfi_388-bj .kb_492-gk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cknfi_388-bj.ka_594__bf .kb_492-gk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cknfi_388-bj .kb_492-gk .xaen_222-w {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cknfi_388-bj.ka_594__bf .kb_492-gk .xaen_222-w
{
	max-width: 384px;
	font-size:16px;
}

.cknfi_388-bj .en-67_y {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cknfi_388-bj.ka_594__bf .en-67_y 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.zwal_873-nv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.zwal_873-nv > .duyk_917-gjz
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.zwal_873-nv > .duyk_917-gjz.lfkee-503_sa
{
	right: -10px;
	top:-10px;
}

.zwal_873-nv > .duyk_917-gjz.bgba_510__yt
{
	top:0px;
	right: -20px;
}

.zwal_873-nv > .duyk_917-gjz > .ks-127_mhhf
{
	display: table-cell;
	vertical-align: middle;
}


.zwal_873-nv > .duyk_917-gjz .bgh_581-eu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.zwal_873-nv > .duyk_917-gjz .hfq_86-xd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.i-478_bg > .zwal_873-nv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gy-469_jimvg > .mp_859-vobgh > .iuzf_838-ghkfm
{
	width: 280px;
}


.iuzf_838-ghkfm > .kzyg_334-byc
{
    font-size: 16px;
    line-height: 180%;
}


.iuzf_838-ghkfm > .kzyg_334-byc > b, .iuzf_838-ghkfm > .kzyg_334-byc > h2, .iuzf_838-ghkfm > .kzyg_334-byc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.iuzf_838-ghkfm > .kzyg_334-byc > ol
{
	padding-left: 20px;
}


main
{
	
}


.qhmb-960_rodwg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gde_187-g
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gde_187-g > li
{
	display: inline-block;
}

.gde_187-g > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(237,3,5, 1);
}

.gde_187-g > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gde_187-g > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gde_187-g > li.active > a
{
	color: #545454;
}




.has_652-p 
{ 
	margin-bottom: 50px; 

}



.has_652-p > .z_836-ar
{
	 padding: 30px;
	overflow: hidden;
}


.has_652-p > .z_836-ar:after { display: table; content: ''; clear: both; }




.has_652-p h1 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.has_652-p h1 .oiykn_877__h
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.has_652-p h2 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.has_652-p h2:first-child
{
	padding-top: 0px;
}

.has_652-p .z_836-ar > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.has_652-p .z_836-ar > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.has_652-p h2:first-child
{
	padding-top: 0px;
	color: rgba(237,3,5, 1); 
}


.has_652-p h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.has_652-p h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.has_652-p h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.z_836-ar ul { margin-top: 12px; }


.z_836-ar ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.z_836-ar ul.clear > li, .z_836-ar ol.clear > li 
{
	clear: both;
}

.z_836-ar ul.clear > li:after, .z_836-ar ol.clear > li:after { display: block; content: ''; clear: both; }


.z_836-ar ul.s_815-z
{
	margin-top: 0px !important;
}

.z_836-ar ul.s_815-z > li 
{
	margin-left: 0px !important;
}

.z_836-ar ol { margin-left: 20px; margin-top: 12px; }

.z_836-ar ol > li { padding-left: 6px;  margin-bottom: 12px;}


.z_836-ar ul.list-recomend
{
	
}

.z_836-ar ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.z_836-ar ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.z_836-ar ul.list-recomend > li .dscr_img .date, .z_836-ar ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.z_836-ar ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.z_836-ar .bl-460_z > .gf_641__diytj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.z_836-ar .bl-460_z > .ld_797-w
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(237,3,5, 1);
}


.has_652-p > .z_836-ar.qhmb-960_rodwg.opd-753_w 
{
	margin-bottom: 50px;
}


.has_652-p > .z_836-ar.qhmb-960_rodwg.opd-753_w h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(237,3,5, 1);
}


.opd-753_w table.mdee_738-swpaa th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.opd-753_w table.mdee_738-swpaa tfoot td b
{
	text-align: center;
}


.opd-753_w table.mdee_738-swpaa td
{
	width: 50%;
}


.has_652-p table { border-collapse: separate; border-spacing: 3px; }

.has_652-p td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.has_652-p th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mdee_738-swpaa
{
	width: 100%;
}

table.mdee_738-swpaa td
{
	padding: 0;
}

table.mdee_738-swpaa a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mdee_738-swpaa a:hover
{
	background: rgba(237,3,5, 1);
	color: white;
}


table.jubh_166-zna
{
	width: 100%;
}


table.jubh_166-zna th
{
	text-align: left;
	font-weight: bold;
}

table.jubh_166-zna th.byls-193_jp
{
	max-width: 200px;
}
table.jubh_166-zna th.chii_172-fi
{
	max-width: 100px;
}
table.jubh_166-zna th.dcab_74__dlvg
{
	
}

table.jubh_166-zna td
{
	padding: 5px 10px;
}

table.jubh_166-zna tr.ntxrc-55_ghaya td
{
	font-weight: bold;
	border-top: 2px solid rgba(237,3,5, 1);
	border-bottom: 2px solid rgba(237,3,5, 1);
}

table.jubh_166-zna tr.ntxrc-55_ghaya td:first-child
{
	border-left: 2px solid rgba(237,3,5, 1);
}

table.jubh_166-zna tr.ntxrc-55_ghaya td:last-child
{
	border-right: 2px solid rgba(237,3,5, 1);
}

table.jubh_166-zna tr:hover td
{
	background-color: rgba(237,3,5, 0.2);
}

table.jubh_166-zna td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jf_474__yahbh.wkbb-549_eghdf
{ 
	margin-bottom: 50px; 

}


.jf_474__yahbh.wkbb-549_eghdf h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hifwg-925_a
{
	padding: 30px;
}


.jf_474__yahbh ul
{
	display: block;
}

.jf_474__yahbh ul.s_815-z > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jf_474__yahbh ul.s_815-z > li:after
{ display: table; content: ''; clear: both; }



.jf_474__yahbh ul.s_815-z > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jf_474__yahbh ul.s_815-z > li:not(:last-child)
{
	padding-top: 30px;
}


.jf_474__yahbh ul.s_815-z > li:last-child, .jf_474__yahbh.fp-975_ya .z_836-ar ul > li:last-child
{
	margin-bottom: 0px;
}


.jf_474__yahbh ul.s_815-z > li .xrmw_437-ac
{
	margin-bottom: 12px;
}

.jf_474__yahbh ul.s_815-z > li .xrmw_437-ac > i
{
	font-size: 18px;
	font-style: italic;
}

.jf_474__yahbh ul.s_815-z > li .eni-486_ipeiu
{
	float: left;
}


.jf_474__yahbh ul.s_815-z > li .eni-486_ipeiu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jf_474__yahbh ul.s_815-z > li .hfp_453-mji
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jf_474__yahbh ul.s_815-z > li .item_rev
{
	display: none;
}

.jf_474__yahbh .qdg_853__kigbc
{
	margin-top: 20px;
	text-align: center;
}



.jf_474__yahbh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qh_100-bcqkb.wkbb-549_eghdf
{ 
	margin-bottom: 50px; 

}

.qh_100-bcqkb.wkbb-549_eghdf h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qh_100-bcqkb.wkbb-549_eghdf ul
{
	display: table;
	width: 100%;
}

.qh_100-bcqkb.wkbb-549_eghdf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qh_100-bcqkb.fp-975_ya .z_836-ar ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qh_100-bcqkb ul > li:last-child, .qh_100-bcqkb.fp-975_ya .z_836-ar ul > li:last-child
{
	margin-bottom: 0px;
}


.qh_100-bcqkb ul > li .hyy-159_cc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(237,3,5, 1);
}


.qh_100-bcqkb ul > li .pifop-240_gpg
{
	overflow: hidden;
    border: 2px solid rgba(237,3,5, 1);
}

.qh_100-bcqkb ul > li .pifop-240_gpg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qh_100-bcqkb ul > li .bijta_174__sed
{
	margin-bottom: 12px;
}

.qh_100-bcqkb ul > li .fvd-203_ucgkl
{
	color: #777777;
}



.qh_100-bcqkb .edaj-501_ehjax
{
	margin-top: 20px;
	text-align: center;
}




.hoaig_482-lwg 
{ 
	margin-bottom: 50px;
}

.hoaig_482-lwg .zhj-337_de:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hoaig_482-lwg .zhj-337_de 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hoaig_482-lwg .zhj-337_de img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hoaig_482-lwg .v_429__w 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gbgl-900_jg
{
	display: block;
	line-height: 130%;

}

.gbgl-900_jg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gbgl-900_jg > div > dt
{
	display:inline-block;
}

.gbgl-900_jg > div > dd
{
	display:inline;
}

.hoaig_482-lwg .eac_865__jtjzi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hoaig_482-lwg h2 
{ 
    color: rgba(237,3,5, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.y_361-ceve {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(237,3,5, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.y_361-ceve > .lyabx-684_wnle
{
	display: table;
	width: 100%;
}


.y_361-ceve > .lyabx-684_wnle > *
{
	display: table-cell;
	vertical-align: top;
}


.y_361-ceve .zwal_873-nv > img
{
	max-width: 400px;
}



.czr_517-jb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cepce_366__j
{
	display: block;
	margin-right: 40px;
}


.cepce_366__j li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cepce_366__j li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cepce_366__j li a:hover
{
	text-decoration: underline;
}

.xopf_23__dqq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.xopf_23__dqq .hjsb_559__glk
{
	display: block;
	text-decoration: none;
}

.xopf_23__dqq .hjsb_559__glk .oiykn_877__h
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.xopf_23__dqq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.xopf_23__dqq .ricem_828__ljmu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);

}


.ricem_828__ljmu a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ricem_828__ljmu a:hover
{
	text-decoration: underline;
}



.xopf_23__dqq .n_63-l
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.xopf_23__dqq .a-476_ueg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.vdc_402__itc
{
	padding: 30px;
    overflow: hidden;
}


.vdc_402__itc > .wjp_205__mwba
{
	float: right;
	width: 50%;
}

.vdc_402__itc > .wjp_205__mwba > .gfw_477__f
{
	padding-left: 20px;
	border-left: 3px solid rgba(237,3,5, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.vdc_402__itc > .wjp_205__mwba > .gfw_477__f > .gbgl-900_jg
{
	margin-top: 20px;
}

.vdc_402__itc > .z_642__ylkfq
{
	float: left;
	width: 50%;
}

.vdc_402__itc > .z_642__ylkfq form
{
	display: block;
	width: 100%;
}

.vdc_402__itc > .z_642__ylkfq .wad_140-os
{
	margin-top: 20px;
}

.vdc_402__itc > .z_642__ylkfq .fo-736_gbnlc
{
	display: none;
}


.vdc_402__itc > .z_642__ylkfq .wad_140-os label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.vdc_402__itc > .z_642__ylkfq .wad_140-os input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vdc_402__itc > .z_642__ylkfq .wad_140-os textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.vdc_402__itc > .z_642__ylkfq .wad_140-os .idd_548-htrvg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.vdc_402__itc > .z_642__ylkfq .jss-65_an
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(237,3,5, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.yha_142-im { width: 100%; }
	
.xo_415__n { text-align: center; }
	
	
	
	
.xo_415__n .gdzu_30__dkjyz
	{
		
		
	}

	
	

	
	
	
	.ebvd_237-ids
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ebvd_237-ids > a
{
	
}

	
.ebvd_237-ids > a.dhpyn_782__fc
{
	margin-right: 0px;
}
	
.ebvd_237-ids > a > div
{
    width: 24px;
	height: 24px;
}

.ebvd_237-ids > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ebvd_237-ids > a.grknv_154-ir > div > span
{
	
}

.ebvd_237-ids > a.dhpyn_782__fc > div > span
{
	
}


.ebvd_237-ids > span.eiq_334__qk
{
	display: none;
}
	

	
	
	.ia_393-b
	{
		width: auto;
	}
	
	
	.wmxsi_180-m
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx:not(.active)
	{
		position: relative;
	}
	
	
		.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hcamv_547-ao > .garc-12_gffx > .gcedg-128_inywf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he
	{
		
		display: none;
	}
	


.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx.active > .u_455-he
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul
{
	display: block;
	max-height:300px;
}

.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li
{
	
}
	
	
.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a > .icmz_785-q
{
	font-size: 14px;	
}
	
	
	
.hcamv_547-ao > .garc-12_gffx > .gcedg-128_inywf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hcamv_547-ao > .garc-12_gffx.active > .gcedg-128_inywf > *
{
	font-size: 16px;
}	
		
.hcamv_547-ao > .garc-12_gffx:not(.active) > .gcedg-128_inywf > .xsaca-785_gulng
{
	display: none;
}
	
	
	
.wmxsi_180-m .cid_679-ggb
{
	width: 24px;
}

.wmxsi_180-m .cid_679-ggb > .im-845_tef
{
	width: 24px;
	height: 24px;
}
	
	
.wmxsi_180-m .garc-12_gffx:not(.active) .cid_679-ggb > .im-845_tef
{
	margin-left: 0px;
}

.wmxsi_180-m .garc-12_gffx.active .cid_679-ggb > .im-845_tef
{
	border:1px solid #171717;
}

.wmxsi_180-m .cid_679-ggb > .im-845_tef > img
{
	height: 24px;
}
	

.xo_415__n .gdzu_30__dkjyz > .twdu-65_jmp
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gdzu_30__dkjyz .pkkj_657__x
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wmxsi_180-m.lfkee-503_sa
	{
		float: none;
	}
	
.wmxsi_180-m.lfkee-503_sa > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wmxsi_180-m .xrmw_437-ac
	{
		line-height: 18px;
	}
	
	.wmxsi_180-m .cid_679-ggb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wmxsi_180-m .cid_679-ggb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gy-469_jimvg {
    padding: 30px 20px;
	}
	
	.gy-469_jimvg > .mp_859-vobgh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gy-469_jimvg > .mp_859-vobgh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gy-469_jimvg > .mp_859-vobgh > .i-478_bg
	{
		padding-top: 10px
	}
	
	.gy-469_jimvg > .mp_859-vobgh > .wfjio-568_t
	{
		width: 100%;
		padding-top: 30px
	}
	
	.wfjio-568_t > .cknfi_388-bj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.i-478_bg > .zwal_873-nv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gy-469_jimvg > .mp_859-vobgh > .iuzf_838-ghkfm
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.yha_142-im
	{
		margin-top: 30px;
	}
		
	.has_652-p { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.has_652-p h2 { padding-bottom:20px; }
	.has_652-p > .z_836-ar
	{
		padding: 20px;
	}

	.has_652-p p + h2 { }
	.has_652-p ul { }
	.has_652-p li { }
	.has_652-p table { width: 100% !important; }
	
	.has_652-p img { max-width: 100% !important; }
	

	.jf_474__yahbh.wkbb-549_eghdf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jf_474__yahbh.wkbb-549_eghdf h2
	{
		padding-bottom: 20px;
	}
	
	.jf_474__yahbh.wkbb-549_eghdf ul
	{
		display: block;
	}
	
	.jf_474__yahbh.wkbb-549_eghdf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jf_474__yahbh.wkbb-549_eghdf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jf_474__yahbh ul.s_815-z > li > .eni-486_ipeiu
	{
		float: none !important;
	}
	
	.jf_474__yahbh ul.s_815-z > li > .hfp_453-mji
	{
		padding: 0px;
	}
	
	
		.qh_100-bcqkb.wkbb-549_eghdf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qh_100-bcqkb.wkbb-549_eghdf h2
	{
		padding-bottom: 20px;
	}
	
	.qh_100-bcqkb.wkbb-549_eghdf ul
	{
		display: block;
	}
	
	.qh_100-bcqkb.wkbb-549_eghdf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qh_100-bcqkb.wkbb-549_eghdf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qh_100-bcqkb.wkbb-549_eghdf ul > li .hfp_453-mji
	{
		padding: 0px;
	}
	
	.hifwg-925_a
	{
		    padding: 20px;
	}
	
	
	.hoaig_482-lwg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hoaig_482-lwg h2
	{
		padding-bottom: 20px;
		
	}
	
	.hoaig_482-lwg .zhj-337_de
	{
		padding: 20px;
	}
	
	.hoaig_482-lwg .zhj-337_de img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hoaig_482-lwg .eac_865__jtjzi
	{
		padding-left: 0px;
	}
	
	
	
	
	.y_361-ceve
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.y_361-ceve > .lyabx-684_wnle
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lyabx-684_wnle > .je_509-x
	{
		display: block;
	}
	
	.lyabx-684_wnle > .hlm_941-cju
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lyabx-684_wnle > .hlm_941-cju > .zwal_873-nv
	{
		
	}
	
	
	.cknfi_388-bj.ka_594__bf
	{
		margin-right: 0;
	}
	
	
	.cknfi_388-bj.ka_594__bf .kb_492-gk > input
	{
		max-width: none;
	}
	
	.cknfi_388-bj.ka_594__bf .en-67_y
	{
		max-width: none;
	}
	
	
	.zwal_873-nv > .duyk_917-gjz.bgba_510__yt
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.xopf_23__dqq
	{
		text-align: center;
	}
	
	.cepce_366__j
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cepce_366__j li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cepce_366__j li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gde_187-g
	{
		margin-left: 20px !important;
		
	}
	
	.gde_187-g > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.has_652-p table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mdee_738-swpaa a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.has_652-p > .z_836-ar.knh_366-rwxkn
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.z_836-ar ul.list-recomend > li
{
	display: block;
}
	
.vdc_402__itc > .z_642__ylkfq
{
	width: 100%;
	float: none;
}
	
.vdc_402__itc > .wjp_205__mwba
{
	width: 100%;
	float: none;
}

.vdc_402__itc > .wjp_205__mwba > .gfw_477__f
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.dzr_588-j, .jfj_887-f, .qaua_923__th
{
	
}

body.jfj_887-f .yha_142-im
{
	width: 800px;
}

body.jfj_887-f section.yha_142-im
{
	margin-top: 50px;
}

body.jfj_887-f .ebvd_237-ids > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.jfj_887-f .ebvd_237-ids > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.jfj_887-f .xo_415__n .aq_81__bgshp 
{
	margin: 0;
	margin-left: 20px;
}

body.jfj_887-f .xo_415__n .gdzu_30__dkjyz
{
	padding: 10px 0 10px 0px; 
}

body.jfj_887-f .gdzu_30__dkjyz .pkkj_657__x
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.jfj_887-f .gdzu_30__dkjyz > .twdu-65_jmp
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.jfj_887-f .wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a > .vlfw_400__oizwt > .x_695__gry
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.jfj_887-f .wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a > .vlfw_400__oizwt > .x_695__gry > img
{
	height: 22px;
}

body.jfj_887-f .wmxsi_180-m .cid_679-ggb > .im-845_tef
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.jfj_887-f .garc-12_gffx.active .cid_679-ggb > .im-845_tef
{
	border: none;
}

body.jfj_887-f .wmxsi_180-m .cid_679-ggb > .im-845_tef > img
{
	height: 24px;
}

body.jfj_887-f .gy-469_jimvg 
{
	padding:50px 0px;
}

body.jfj_887-f .cknfi_388-bj > h4.zo_448-zag
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.jfj_887-f .cknfi_388-bj .en-67_y
{
	border-radius: 0px;
}

body.jfj_887-f .zwal_873-nv > .duyk_917-gjz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.jfj_887-f .zwal_873-nv > .duyk_917-gjz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.jfj_887-f .zwal_873-nv > .duyk_917-gjz .bgh_581-eu
{
	top: -20px;
}


body.jfj_887-f .zwal_873-nv > .duyk_917-gjz .hfq_86-xd
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.jfj_887-f .iuzf_838-ghkfm
{
	background-color: #FFFFFF;
}


body.jfj_887-f .iuzf_838-ghkfm > .kzyg_334-byc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(237,3,5, 0.13);
	line-height: 150%;
}

body.jfj_887-f .iuzf_838-ghkfm > .kzyg_334-byc > div
{
	padding: 0px 30px;
}


body.jfj_887-f .iuzf_838-ghkfm > .kzyg_334-byc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.jfj_887-f .iuzf_838-ghkfm > .kzyg_334-byc h2, body.jfj_887-f .iuzf_838-ghkfm > .kzyg_334-byc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(237,3,5, 1);
	text-align: center;
}


body.jfj_887-f .qh_100-bcqkb.wkbb-549_eghdf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.jfj_887-f .cepce_366__j
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.jfj_887-f .cepce_366__j ul
{
	display: table;
    margin: 0 auto;
}
body.jfj_887-f .cepce_366__j ul li
{
	line-height: 38px;
}

body.jfj_887-f .cepce_366__j ul li:first-child
{
	margin-left: 0px;
}

body.jfj_887-f .cepce_366__j ul li:last-child
{
	margin-right: 0px;
}

body.jfj_887-f .xopf_23__dqq
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.jfj_887-f .xopf_23__dqq .ricem_828__ljmu
{
	color: #777777; 
}


body.jfj_887-f .imgblock
{
	max-width: 740px;
}


body.jfj_887-f .wjp_205__mwba .imgblock
{
	max-width: 740px;
}

body.jfj_887-f .qh_100-bcqkb ul > li .pifop-240_gpg > img
{
	max-width: 224px;
}


body.jfj_887-f .y_361-ceve .zwal_873-nv > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.jfj_887-f .yha_142-im
{
	width: 100%; 
}

	body.jfj_887-f .gy-469_jimvg {
    padding: 30px 12px;
	}

	body.jfj_887-f .iuzf_838-ghkfm > .kzyg_334-byc
	{
		padding: 30px 0px;
	}

	body.jfj_887-f section.yha_142-im
	{
		margin-top: 30px;
	}


	body.jfj_887-f .has_652-p > .z_836-ar
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jfj_887-f .jf_474__yahbh.wkbb-549_eghdf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.jfj_887-f .qh_100-bcqkb.wkbb-549_eghdf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jfj_887-f .hoaig_482-lwg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jfj_887-f .y_361-ceve
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jfj_887-f .lyabx-684_wnle > .hlm_941-cju
	{
		margin-top: 50px;
	}

body.jfj_887-f .wmxsi_180-m .cid_679-ggb > .im-845_tef
{
	width: 28px;
	height: 28px;
}

body.jfj_887-f .wmxsi_180-m .cid_679-ggb > .im-845_tef > img
{
	height: 28px;
}
	
	
body.jfj_887-f .wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a > .vlfw_400__oizwt > .x_695__gry
{
	width: 24px;
    height: 24px;
}


body.jfj_887-f .wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a > .vlfw_400__oizwt > .x_695__gry > img
{
	height: 24px;
}

	
body.jfj_887-f .hcamv_547-ao > .garc-12_gffx > .gcedg-128_inywf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.jfj_887-f .wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li > a
{
	padding-top: 16px;
}
	
	
body.jfj_887-f .wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.jfj_887-f .wmxsi_180-m > .hcamv_547-ao > .garc-12_gffx > .u_455-he > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.jfj_887-f .cepce_366__j ul li
{
	line-height: 20px;
}
	
body.jfj_887-f .xopf_23__dqq
{
	margin-top: 30px;
}

	
body.jfj_887-f .qh_100-bcqkb.wkbb-549_eghdf ul > li
{
	padding: 0px;
}

	
}

